@media (min-width: 992px) {
  .movie-card p{
    height: 180px;
  }
}
@media (min-width: 1200px) {
  .about-card p:first-child {
    margin-top: 70px;
  }
  .movie-card p {
    height: 140px;
  }
}
@media (min-width: 1500px) {
    .movie-card p {
    height: 100px;
  }
}

@media (max-width: 991px) {
  .caracter-card {
    min-height: 500px;
    margin: 90px 0 50px 0;
    position: relative;
  }
  .caracter-card a {
    padding: 8px 15px;
    font-size: 12px;
    display: block;
    position: absolute;
    top: 97%;
    left: 50%;
    width: 60%;
    transform: translateX(-50%);
  }
  .movie-card p{
    width: 480px;
    margin: 0 auto 10px;
  }
}
@media (max-width: 887px) {
  .header-content {
    width: 100%;
    padding: 30px 2px;
  }
  .header h1 {
    width: 100%;
    font-size: 10vw;
  }
  .header p {
    font-size: 3.94vw;
  }
    
}
@media (max-width: 767px) {
  .caracter-card {
    padding: 30px 10px;
    min-height: 0;
    margin: 10px 2px;
    position: relative;
  }
.caracter-card p {
  margin-bottom: 10px;
}
  .caracter-card a {
    display: inline-block;
    position: static;
    transform: none;
    width: inherit;
  }
}

@media (max-width: 500px) {
  .movie-card p{
    width: auto;
    margin: 0 auto 10px;
  }

  .testimonial-card img {
    position: static;
    display: block;
    margin: 0 auto;
  }
  .testimonial-info {
    padding-left: 0;
  }
  .navbar {
    margin: 0 auto;
    right: 0%;
    width: 99%;
  }
.navbar li {
  padding: 0;
}
  .navbar a {
    font-size: 14px;
    margin-left: 1px;
    transition: all 1s ease-in-out;
  
  }
}